.digi-docs-icons-description__info {
    margin-top: calc(#{var(--digi--padding--largest)} + #{var(digi--padding--largest-2)});
    display: block;
    position: relative;
}

.digi-docs-icons-description__illustration {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    max-width: 150px;
    transform: translate(-50%, -50%);
}